Weltgeneration NUR in Version 1.7.4

Dieses Thema im Forum "Diskussion" wurde erstellt von CaptainSikay, 27. Dezember 2013.

  1. CaptainSikay
    Offline

    CaptainSikay

    Registriert seit:
    9. September 2013
    Beiträge:
    27
    Ort:
    In einem Land vor unserer Zeit
    Minecraft:
    CaptainSikay
    Moinsen,

    Gibt es ein Plugin das eine 1.7.4 Welt generiert! ABER das wenn 1.8 oder so rauskommen sollte diese Welt immernoch mit 1.7.4 weiter generiert wird? Also mit dem Worldgeneration code von 1.7.4

    Geht das?

    ~Sikay
     
    #1
  2. MiCrJonas
    Offline

    MiCrJonas

    Registriert seit:
    29. Oktober 2012
    Beiträge:
    1.069
    Wer behauptet denn, dass der Weltgenerator geändert wird? 1.7.x war das große "Weltgenerator-Plugin", also denke ich nicht, dass mit Version 1.8 der Weltgenerator geändert werden sollte. Aus diesem Grund braucht man auch kein Plugin, welches den alten Weltgenerator beinhaltet. Sollte der Weltgenerator doch massiv geändert werden, wird es bestimmt ein Plugin für den alten Gernerator geben. So weit ist es aber nocht nicht.
     
    #2
  3. Chrisliebaer
    Offline

    Chrisliebaer

    Ich glaub so ein Plugin gab es noch nie. Teilweise gab es zwar Plugins für eine einzelne Version, aber da Mojang zu blöd ist ihren Code sauber zu bekommen und einfach mehrere Weltgeneratoren in den Client zu bauen, wird das ein Traum bleiben. Mit dem nächsten Patch, der die Terrain Generation ändert, ist deine Welt wieder kaputt.
     
    #3
  4. MrXusiy
    Offline

    MrXusiy Gesperrt

    Registriert seit:
    27. Dezember 2013
    Beiträge:
    13
    Wird leider nicht einwandfrei gehen, ich sag nur 120k Codeschnipsel wurden geändert oO
     
    #4